Bug 397888 - Unify "Configure" Icon in System Settings
Summary: Unify "Configure" Icon in System Settings
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Applications
Component: general (show other bugs)
Version: 5.13.3
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-26 13:55 UTC by isalliswell
Modified: 2018-09-18 14:23 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 5.12.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description isalliswell 2018-08-26 13:55:36 UTC
Unify the configure icon in the menu beside the Search column, see the below image:

https://imgur.com/a/hTnHwxz
Comment 1 Nate Graham 2018-09-18 14:23:53 UTC
Git commit e3f05daae1dd51408b56a7c29fbb6dc605f4efee by Nathaniel Graham.
Committed on 18/09/2018 at 14:19.
Pushed by ngraham into branch 'Plasma/5.12'.

Use correct settings icon for Configure action
FIXED-IN: 5.12.7

M  +1    -1    app/SettingsBase.cpp

https://commits.kde.org/systemsettings/e3f05daae1dd51408b56a7c29fbb6dc605f4efee